import { ObjectId } from 'mongodb';
/**
 * Constructs an ObjectId instance based on entity name.
 * Helpful for database references between two collections.
 *
 * @param name Entity name
 */
export declare const getObjectId: (name: string) => ObjectId;
/**
 * Constructs ObjectId instances based on entity names.
 * Helpful for database references between two collections.
 *
 * @param names Array of object names
 */
export declare const getObjectIds: (names: string[]) => ObjectId[];
